Database Value Plugin version 4.1 incompatible on JIRA 7.2.9 datacenter

The DBVP plugin version 4.1 available for download is not compatible on JIRA 7.2.9 datacenter.

An earlier version 3.5 was compatible with JIRA 6.4.14 datacenter.

Whats changed in 4.1 version?

Thanks,

Ambica

0 answers

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted 4 hours ago in Featured Groups

Hi! I'm Cameron Deatsch, Head of Server at Atlassian and I'm hosting an AMA next week.

Hey team! I'm Cameron Deatsch, Head of Server at Atlassian. I'll be hosting an AMA over in our Questions section of the Community next Monday, so shoot me your questions, upvote others' question...

22 views 0 2
View post

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you